@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face { font-family:'CenturyGothic'; src: url("../fonts/GOTHIC.TTF"); }
@font-face { font-family:'CenturyGothicI'; src: url("../fonts/GOTHICI.TTF"); }
@font-face { font-family:'CenturyGothicB'; src: url("../fonts/GOTHICB.TTF"); } 
@font-face { font-family:'fontawesome'; src: url("../fonts/fontawesome-webfont.ttf"); }

body {
	margin:0px;
	transform: scale(1); 
	-webkit-transform: scale(1); 
	-webkit-transform-origin: 0 0; 
	-moz-transform: scale(1); 
	-moz-transform-origin: 0 0; 
	-o-transform: scale(1); 
	-o-transform-origin: 0 0; 
	-ms-transform: scale(1); 
	-ms-transform-origin: 0 0;
}
a{text-decoration:none;
}
#style-2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: rgba(0,0,0,0.1);
	border-radius: 10px;
	}

#style-2::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color: #FFF;
	background-image: -webkit-gradient(linear,
									   40% 0%,
									   75% 84%,
									   from(#0056a5),
									   to(#0056a5),
									   color-stop(.6,#67bbe6))
									   }
#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: rgba(0,0,0,0.1);
	}

#style-3::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color: #FFF;
	background-image: -webkit-gradient(linear,
									   40% 0%,
									   75% 84%,
									   from(#0056a5),
									   to(#0056a5),
									   color-stop(.6,#67bbe6))
									   }

.auto-style2 {
	position: absolute;
	width: 746px;
	height: 720px;
	z-index: 1;
	top: 190px;
	left: -33px;
}
.auto-style2Bis {
	position: absolute;
	width: 746px;
	height: 720px;
	z-index: 9;
	top: 190px;
	left: 173px;
}
.auto-style3 {
	position: absolute;
	background-image:url('../img/recuadro.jpg');
	background-repeat:no-repeat;
	width: 1200px;
	height: 665px;
	top: 181px;
	left: 711px;
}
.otherbutton {
	clear: both;
	position:relative;
	display:block;
	height: 64px;
	width: 70px;
	background:url(../img/b1_icone.png) no-repeat;
	background-position:top;
	cursor: pointer;
}	
.otherbutton span.hover {
	position: absolute;
	display: block;
	height: 64px;
	width: 70px;
	background: url(../img/b1_icone.png) no-repeat;
	background-position: bottom;
}
.otherbutton1 {
	clear: both;
	position:relative;
	display:block;
	height: 64px;
	width: 70px;
	background:url(../img/b2_icone.png) no-repeat;
	background-position:top;
	cursor: pointer;
}	
.otherbutton1 span.hover {
	position: absolute;
	display: block;
	height: 64px;
	width: 70px;
	background: url(../img/b2_icone.png) no-repeat;
	background-position: bottom;
}
.otherbutton2 {
	clear: both;
	position:relative;
	display:block;
	height: 64px;
	width: 70px;
	background:url(../img/b3_icone.png) no-repeat;
	background-position:top;
	cursor: pointer;
}	
.otherbutton2 span.hover {
	position: absolute;
	display: block;
	height: 64px;
	width: 70px;
	background: url(../img/b3_icone.png) no-repeat;
	background-position: bottom;
}
.otherbutton3 {
	clear: both;
	position:relative;
	display:block;
	height: 64px;
	width: 70px;
	background:url(../img/b4_icone.png) no-repeat;
	background-position:top;
	cursor: pointer;
}
	
.otherbutton3 span.hover {
	position: absolute;
	display: block;
	height: 64px;
	width: 70px;
	background: url(../img/b4_icone.png) no-repeat;
	background-position: bottom;
}



.auto-style5 {
	width: 300px;
	
}


.auto-style6 {
	position: absolute;
	margin: 30px 160px;
	width: 900px;
	height: 500px;
	z-index: 1;
	text-align: center;
	font-family: "CenturyGothic";
	-webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
	transition: width 2s;
}


.auto-style7 {
	font-size: 35pt;
	color: #808080;
	font-family: "open_sanslight";
	text-align: right;
}


.auto-style8 {
	width: 100%;
}


.auto-style9 {
	color: #626262;
	font-size: 14pt;
}
.auto-style9Bis {
	color: #626262;
	font-size: 12pt;
	margin-right: 20px;
}
.auto-style10 {
	color: #12365A;
	font-size:17px;
}
.auto-style10Bis {
	color: #12365A;
	font-size:17px;
	font-family: "CenturyGothicB";
}


.myButton {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background-color:#85b9e4;
	-moz-border-radius:42px;
	-webkit-border-radius:42px;
	border-radius:42px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:"CenturyGothic";
	font-size:17px;
	font-weight:bold;
	padding:13px 28px;
	text-decoration:none;
	-webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
}
.myButton:hover {
	background-color:#FFFFFF;
	color:#3e9bd6;
	-webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
}
.myButton:active {
	position:relative;
	top:1px;
}
.myButtonOFF {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background-color:#c0c0c0;
	-moz-border-radius:36px;
	-webkit-border-radius:36px;
	border-radius:36px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:"CenturyGothic";
	font-size:15px;
	padding:7px 22px;
	text-decoration:none;
	font-weight:100;
}
.myButtonP {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background-color:#85b9e4;
	-moz-border-radius:36px;
	-webkit-border-radius:36px;
	border-radius:36px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:"CenturyGothic";
	font-size:15px;
	padding:7px 22px;
	text-decoration:none;
	-webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	font-weight:100;
}
.myButtonP:hover {
	background-color:#FFFFFF;
	color:#3e9bd6;
	-webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
}
.myButtonP:active {
	position:relative;
	top:1px;
}
.myButtonPi {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background-color:#85b9e4;
	-moz-border-radius:36px;
	-webkit-border-radius:36px;
	border-radius:36px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:"CenturyGothic";
	font-size:15px;
	padding:2px 12px;
	text-decoration:none;
	-webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	font-weight:100;
}
.myButtonPi:hover {
	background-color:#FFFFFF;
	color:#3e9bd6;
	-webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
}
.myButtonPi:active {
	position:relative;
	top:1px;
}


.pie_pagina {
	position: absolute; 
	left: 1100px;
	top:900px;
	width: 671px; 
	height: 29px; 
	z-index: 4;
	color:#626262;
	font-family:"CenturyGothic";
	font-size:15px;

	
}

.pie_pagina a {
	color:#626262;
	text-decoration: none;
	-webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;

}
.pie_pagina a:hover {
    color: #000000;
    text-decoration: none;
    -webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	-o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
	transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;

  }
.follow-links {
  position: relative;
  display: inline-block;
  white-space: nowrap;
  height: 14px;
  margin: 0;
  padding: -10px 0;
}
.follow-links > li {
  position: relative;
  float: left;
  margin-right: 10px;
  display: inline-block;
}
.follow-links > li > a {
  position: relative;
  font: normal 16px 'fontawesome';
  line-height: 1em;
  color: #9a9291;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.follow-links > li > a > i {
  font-style: normal;
}
.follow-links > li > a:hover {
  color: #85bae4;
  text-decoration: none;
}
.logintabla {
	width: 300px;
}
.loguin {
	height: 60px;
	font-family:"CenturyGothic";
	font-size:13.5pt;
	text-align: center;
}
.auto-style11 {
	width: 294px;
}
.auto-style12 {
	font-size: 11pt;
}
.auto-style13 {
	color: #12365A;
}
.auto-style14 {
	text-decoration: underline;
}
.auto-style12Bis {
	font-size: 35pt;
	color: #12365A;
	font-family: "open_sanslight";
	text-align: right;
}
.centuryfont {
	font-family: "CenturyGothic";
	font-size:13.5pt;
	text-align: center;
}
.auto-style14Bis {
	font-size: 35pt;
	color: #85BAE4;
	font-family: "open_sanslight";
	text-align: right;
}
.auto-style15 {
	font-family: "CenturyGothic";
	font-size: 17px;
	text-align: center;
	height: 23px;
	width: 429px;
}
.auto-style11Bis {
	width: 229px;
}
.auto-style17 {
	height: 70px;
	font-family: "CenturyGothic";
	font-size: 15px;
	text-align: center;
	width: 373px;
}
.auto-style11Bis {
	font-size: 35pt;
	color: #85B9E4;
	font-family: "open_sanslight";
	text-align: right;
}
.auto-style13Bis {
	width: 875px;
}
.auto-style15Bis {
	font-family: "CenturyGothic";
	font-size: 17px;
	text-align: center;
	height: 25px;
	width: 373px;
}
.auto-style16 {
	height: 60px;
	font-family: "CenturyGothic";
	font-size: 13.5pt;
	text-align: center;
	width: 429px;
}
.auto-style16Bis {
	height: 50px;
	font-family: "CenturyGothic";
	font-size: 15px;
	text-align: center;
	width: 373px;
}
.loguinBis {
	height: 50px;
	font-family:"CenturyGothic";
	font-size:15px;
	text-align: center;
}
.logo {
	position: absolute;
	width: 460px;
	height: 150px;
	z-index: 2;
	top: 4px;
	left: 315px;
}
.auto-style21 {
	font-family: "CenturyGothic";
	text-align: center;
	width: 92px;
}
.auto-style23 {
	font-family: "CenturyGothic";
	text-align: center;
	width: 50px;
}
.auto-style26 {
	font-family: "Century Gothic";
	text-align: center;
	font-size: 13.5pt;
	color: #626262;
}
.auto-style28 {
	font-family: "CenturyGothic";
	text-align: center;
	width: 85px;
}
.auto-style29 {
	font-family: "CenturyGothic";
	text-align: center;
	width: 50px;
}
.auto-style31 {
	font-family: "CenturyGothic";
	text-align: center;
	width: 10px;
	font-size: 14pt;
	color: #626262;
}
.auto-style32 {
	font-family: "CenturyGothic";
	text-align: center;
	width: 70px;
}
.auto-style33 {
	font-family: "CenturyGothic";
	text-align: center;
	width: 68px;
}
.auto-style33Bis {
	font-family: "CenturyGothic";
	text-align: center;
	width: 68px;
}

.auto-style34 {
	font-family: "Century Gothic";
	text-align: right;
	width: 165px;
	font-size: 13.5pt;
	color: #626262;
}
.auto-style35 {
	font-family: "Century Gothic";
	color: #626262;
	font-size: 14pt;
}
.auto-style36 {
	width: 50px;
}
.auto-style37 {
	font-size: 14pt;
	font-family: "CenturyGothic";
}
.auto-style38 {
	font-family: "CenturyGothic";
	font-size: 10pt;
}
.auto-style39 {
	font-family: "CenturyGothic";
	font-size: 14pt;
	color: #FFFFFF;
	margin-bottom: -5px;
}
.auto-style40 {
	font-size: x-small;
	font-family: "CenturyGothic";
	color: #FFFFFF;
	margin-top: -5px;
}
.auto-style41 {
	margin-top: -3px;
	margin-bottom: 0;
}

.box{
       position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}